<div class="bs-callout bs-callout-warning">
	&{'ldt.plh_dftr_dc_srt'} <span class="warning">*</span>
</div>
	<br />
<table id="tblCeklistDokPenawaran" class="table table-sm">
		<tr>
			<td width="10"> </td>
			<th>&{'ldt.jns_dc'}</th>
		</tr>
		 <tr>
			 <td><input type="checkbox" name="subkontrak"/></td>
			                <td>&{'ldt.dftr_kntts_hrg'}</td>
			            </tr>
			            <tr>
			                <td><input type="checkbox" name="subkontrak" checked disabled/></td>
			                <td>&'ldt.pnwrn'{}</td>
			            </tr>
			             <tr>
			                <td><input type="checkbox" name="subkontrak" /></td>
			                <td>&{'ldt.spsfks_tkns_id'}</td>
			            </tr>
			             <tr>
			                <td><input type="checkbox" name="subkontrak" /></td>
			                <td>&{'ldt.jdwl_pnyrh_pngrmn'}</td>
			            </tr>
				       <tr>
			                <td><input type="checkbox" name="subkontrak" /></td>
			                <td>&{'ldt.bgn_pkrjn_sbkntrk'}</td>
			            </tr>           
			            <tr>
			                <td><input type="checkbox" name="subkontrak" /></td>
			                <td>&{'ldt.srt_prjnn_kmtrn'}</td>
			            </tr>           
			            <tr>
			               <td><input type="checkbox" name="subkontrak" /></td>
			                <td>&{'ldt.brsr_gbr'}</td>
			            </tr>
			           
			            <tr>
			                <td><input type="checkbox" name="subkontrak" /></td>
			                <td>&{'ldt.jmn_prnjl'}</td>
			            </tr>
			            <tr>
			               <td><input type="checkbox" name="subkontrak" /></td>
			                <td>&{'ldt.asrns'}</td>
			            </tr>
			            <tr>
			                <td><input type="checkbox" name="subkontrak" /></td>
			                <td>&{'ldt.tng_tkns'}</td>
			            </tr>
			            <tr>
			                <td><input type="checkbox" name="subkontrak" /></td>
			                <td>&{'ldt.rkptl_phtng'}</td>
			            </tr>
			            <tr>
			                <td colspan="2">
			                    <button class="btn btn-success" id="btnTambahDok">&{'tbh_sry_dc_pnwrn'}</button>
			                    #{saveButton /}
			                </td>
	</tr>
</table>